# Navigation Playground Example

The NavigationPlayground example app includes a variety of patterns and is used as a simple way for contributors to manually integration test changes.

## Usage

```bash
yarn bootstrap # in the react-navigation root directory
yarn example start
```

You can view this example application directly on Android phones by visiting scanning the QR code on [this site](https://exp.host/@react-navigation/NavigationPlayground) with the [Expo app](https://play.google.com/store/apps/details?id=host.exp.exponent&hl=en).
